kill command is used to terminate processes manually.<br/>
ps command is used to list the currently running processes and their PIDs along with some other information depends on different options <br/>
